@CHARSET "UTF-8";
html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,nav,section
{margin:0;padding:0;border:0;}
body{background:#fff;color:#666;position:relative;font:12px/1.5 Microsoft YaHei,arial,宋体,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}
a{text-decoration:none;outline:none;}
a:link{color:#666;}
a:visited{color:#666;}
a:hover,a:active,a:focus{color:#e87518;text-decoration:none;outline:none;}

input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

.w1200 {width: 1200px; margin: 0 auto;}
.w1920 {position: relative;   width: 1920px;left: 50%;margin-left: -960px; }
.fl{float: left;}
.fr{float: right;}


h1,h2,h3,h4{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}

.com-img{ display:inline; overflow:hidden;margin:0 auto;display: table;}
.com-img img{ transition:all 0.5s ease-in 0s; -webkit-transition:all 0.5s ease-in 0s; -moz-transition:all 0.5s ease-in 0s; -o-transition:all 0.5s ease-in 0s;}
.com-img:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);}


@font-face {
    font-family: 'constan2';
    src:url('../fonts/Microsoft JhengHei UI/msjhl_0.ttc') format('truetype');
}
.ssddds{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

            .demo-message-wrap input::-webkit-input-placeholder,
            .demo-message-wrap textarea::-webkit-input-placeholder {
                /* WebKit browsers */
                  color: #fff;
            }

            .demo-message-wrap input:-moz-placeholder,
            textarea:-moz-placeholder {
                /* Mozilla Firefox 4 to 18 */
                  color: #fff;
            }

            .demo-message-wrap input::-moz-placeholder,
            textarea::-moz-placeholder {
                /* Mozilla Firefox 19+ */
                   color: #fff;
            }

            .demo-message-wrap input:-ms-input-placeholder,
            textarea:-ms-input-placeholder {
                /* Internet Explorer 10+ */
                  color: #fff;
            }

            .demo-message-wrap input[type='text']::-webkit-input-placeholder{
                color: #fff;
            }



.aby_hh li:hover .aby_hh_img img{
    filter: invert(49%) sepia(93%) saturate(369%) hue-rotate(900deg) brightness(60%) contrast(93%);
}
/*头部样式*/
.sky{width:1920px;position:relative;left:50%;margin-left:-960px;height:35px;background:#dddddd;}
.sky_con{width:1200px;margin:0 auto;}
.huan{float:left;color:#666666;font:400 12px/35px "Microsoft Yahei";}
.huan a{line-height:35px;color:#666666;font-size:12px;padding-right: 5px;}
.k1x{float:right;line-height:35px;color:#666666;font-size:12px;}
.k1x a{color:#666666;font-size:12px;}

.xyin-case-sort li:hover, .xyin-case-sort li.on {
    background: #3c486d;
    position: relative;
    color: #fff;
    cursor: pointer;
}

.xyin-case-sort li:hover a, .xyin-case-sort li.on a {
    color: #fff;
}



.tou_con{width:1920px;position:relative;left:50%;margin-left:-960px;background:#f5f5f5}
.tou{width:1200px;margin:0 auto;height:120px;overflow:hidden}

.telx{float:right;margin-top:30px;}


#formsearch{width:420px;float:left;margin-left:60px;margin-top:40px;}
#search-type{float: left;width:100px;height: 24px;border: 1px solid #c8c8c8;margin-right: 5px;}
.hotSearch a{margin-right:6px;}
#formsearch input{background:#fff;border:1px solid #c8c8c8;float:left;width:260px;outline: none;}
#formsearch input#keyword{height:35px;line-height:35px;padding-left:4px;color:#666;}
#formsearch input#s_btn{width:44px;height:35px;line-height:35px;text-align:center;background:url(../images/so.png) no-repeat center;color:#fff;border:none;cursor:pointer;}


.ct1{color:#03479c;font-size:42px;text-align:center;}
.ct1 span{display:block;text-transform:uppercase;font-size:18px;font-weight:normal;color:#888888;font-family:"Arial";line-height: 30px;}


.container {
    width: 1200px;
    margin: 0 auto;
}
/*头部样式*/

.top1 {
    background: #ededed;
    color: #222222;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    font-size: 14px;
}

.top1 a {
    color: #222;
}

.top2 {
    height: 120px;
    overflow: hidden;
}

.logo {
    float: left;
    line-height: 120px;
}


.k2 {
    margin-top: 26px;
    font-size: 14px;
    color: #666666;
    line-height: 29px;
    padding-left: 70px;
    background: url(//static.xypt.net.cn/4e31f261/21/07/6114a6a0a736fa7b41290ab7ae2572e0594eb1e2.png) no-repeat left center;
}

.k2 p:nth-child(2) {
    color: #333333;
    font-size: 24px;
}



.bbbt1{
    text-align: center;
}
.bbbt1 h2{
    font-size: 36px;
    line-height: 38px;
    letter-spacing: 2px;
    color: #222222;
}
.bbbt1 h3{
    font-size: 20px;
    font-weight: normal;
    line-height: 17px;
    color: #666666;
    margin-top: 18px;
}





/*导航栏样式*/

#menu {
    background-color: #0f75e8;
}
.navs{
    border-right: 1px solid #368bec;
}
.navs li {
    text-align: center;
    float: left;
    position: relative;
    z-index: 999;
    width: 149.8px;
}

.navs li a {
    display: block;
    line-height: 18px;
    color: #fff;
    height: 60px;
    padding-top: 16px;
    font-size: 16px;
    border-left: 1px solid #368bec;
}

.navs li p {
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    opacity: 0.3;
}

.navs li:hover a {
    color: #fff;
    text-decoration: none;
    background-color: #075dbd;
}

.navs li:hover p {
    color: #fff;
}

.navs .sec {
    height: 0;
    background: #0f75e8;
    color: #fff;
    overflow: hidden;
    z-index: 9999;
    position: absolute;
    top: 60px;
    left: 0px;
    width: 100%;
}

.navs .sec a {
    background: #0f75e8;
    color: #fff;
    height: 38px;
    line-height: 38px;
    overflow: hidden;
    font-size: 14px;
    padding-top: 0;
}

.navs .sec a:hover {
    background: #311d76;
    text-decoration: none;
}


/*banner下新闻*/

.bb1x{
    height: 30px;
    line-height: 30px;
    margin-top: 20px;
    padding-bottom: 49px;
    border-bottom: 1px solid #dcdddd;
}
.bb1xwb{
    width: 129px;
    border-right: 1px solid #c9caca;
}
.bb1xwb img{margin-right: 10px;}
.bb1xw {
    width: 1070px;
}
.bb1xw  li{
    width: 494px;
    margin-left: 41px;
}

.bb1xw .bb1xwm{
    width: 494px;
    font-size: 14px;
    color: #000000;
}
.bb1xw .bb1xwm samp{
    color: #000000;
    opacity: 0.6;
    font-size: 14px;
}



/*产品*/

.bb2x{
    margin-top: 60px;
    height: 850px;
}
.bb2{
    margin-top: 40px;
}
.bb2bd{ width: 1200px;}
.bb2bd li{
    width: 376px;
    height: 290px;
    margin-right: 36px;
    margin-bottom: 36px;
    }
.bb2bd li:nth-child(3n){margin-right: 0px;}
    
.bb2bd li h3{
    margin-right: 24px;
    background: url(//static.xypt.net.cn/4e31f261/21/07/36d4111b66a6d234b33c71059037b3c31d1f10e8.png) no-repeat 94% center;
    height: 50px;
    width: 376px;
    line-height: 50px;
    text-indent: 25px;
    border: solid 1px #e5e5e5;
    }
.bb2bd li:hover h3{
    box-shadow: 0px 4px 6px 0px    rgba(12, 3, 7, 0.1);
    background: url(//static.xypt.net.cn/4e31f261/21/07/492ceb2bfea94840df212ecb79feafea9f293d6f.png) no-repeat 94% center;
    }

 .bb2bd li h3 a{
    color: #000000;
    font-size: 16px;
}
.bb2bd li img{
    width: 376px;
    height: 240px;
}

.bb2hd{
    text-align: center;
}
.bb2hd li{
    display: inline-block;
    vertical-align: middle;
    margin: 0 20px;
    width: 14px;
    height: 14px;
    background-color: #0f75e8;
    opacity: 0.3;
    border-radius: 15px;
    font-size: 0;
}
.bb2hd .on{
    background-color: #0f75e8;
    opacity: 1;
}




/*简介*/

.bb3x{
    background-color: #f6f6f6;
    padding-top: 60px;
    padding-bottom: 60px;
}
.bb3nr{margin-top: 40px;}

.bb3zs{
    width: 390px;
    height: 380px;
    background-color: #0070ed;
    padding: 36px;
}
.bb3zs h2{
    font-size: 20px;
    color: #ffffff;
    margin-top: 5px;
}
.bb3zs h3{
    /*margin-top: 25px;*/
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
    color: #ffffff;
}

.bb3zx {
    width: 390px;
    height: 180px;
    margin-top: 30px;
    text-align: center;
    padding-top: 58px;
    }
.bb3zx h2 a{
    font-size: 30px;
    color: #ffffff;
}
.bb3zx h3{
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    margin-top: 13px;
}

.bb3ys li img{	
    width: 790px;
	height: 380px;}


.bb3ys .wz1{
    width: 150px;
    height: 50px;
    background-color: #0070ed;
    position: absolute;
    margin-top: -130px;
    text-align: center;
}
.bb3ys .wz1 h2{
    line-height: 50px;
}
.bb3ys .wz1 h2 a{
    color: #ffffff;
    font-size: 24px;
}




.bb3yxy {
    width: 390px;
    height: 180px;
    margin-top: 30px;
    text-align: center;
    padding-top: 58px;
    }
.bb3yxy h2 a{
    font-size: 30px;
    color: #ffffff;
}
.bb3yxy h3{
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    margin-top: 13px;
}

.bb3yxz{
    width: 380px;
    height: 180px;
    background-color: #ffffff;
    margin-top: 30px;
    padding: 40px 0px 0px 25px;
}

.bb3yxz h2{
    font-size: 24px;
    font-stretch: normal;
    color: #666666;
}
.bb3yxz h2 samp{
    font-size: 16px;
    font-weight: normal;
    color: #9fa0a0;
    font-family: none;
    margin-left: 11px;
}
.bb3yxz h3{
    margin-top: 24px;
    font-size: 16px;
    font-weight: normal;
    line-height: 26px;
    color: #222222;
}





/*证书*/
.bb4x{
    padding-bottom: 60px;
    padding-top: 50px;
}

.bb4 li{
    width: 285px;
    height: 230px;
    float: left;
    margin-left: 19px;
    text-align: center;
}
.bb4 li img{
    width: 285px;
    height: 200px;
}
.bb4 li .wz1 h2{
    line-height: 45px;
}
.bb4 li .wz1 h2 a{
    color: #000000;
    font-size: 16px;
}



/*横图*/

.bb5x{
    width: 1200px;
    height: 300px;
}
.bb5x h2{
    text-align: center;
    color: #ffffff;
    font-size: 36px;
    margin-top: 80px;
}
.bb5x h3{
    font-size: 42px;
    text-align: center;
    color: #fff;
    margin-top: 18px;
}
.bb5x .bb5img{
    text-align: center;
    margin-top: 28px;
}







/*工程业绩*/
.bb6x{
    padding-bottom: 60px;
    padding-top: 50px;
    background-color: #f6f6f6;
    margin-top: 60px;
}
.bb6{
    margin-top: 40px;
}


.bb6 li{
    width: 380px;
    height: 300px;
    float: left;
    margin-left: 20px;
    text-align: center;
}
.bb6 li .img{
    width: 380px;
    height: 260px;
    overflow: hidden; 
}
.bb6 li .img img{
    width: 380px;
    height: 260px;
    transition: all ease-in-out 0.5s;
}



.bb6 li:hover img{
    transform: scale(1.1);   
    transition: all ease-in-out 0.5s; 
}

.bb6 li .wz1 h2{
    line-height: 45px;
}
.bb6 li .wz1 h2 a{
    color: #000000;
    font-size: 16px;
}

.bb6 .next{background: url(//static.xypt.net.cn/4e31f261/21/07/6d3b4f75f3b7bc144313759ff47ff665f68e975a.png) no-repeat;width: 40px;height: 40px;display: block;float: left;margin-left: -80px;margin-top: 113px;}
.bb6 .prev{background: url(//static.xypt.net.cn/4e31f261/21/07/bf9a2ef663d6d344d728db96531d149708a026e4.png) no-repeat;width: 40px;height: 40px;display: block;float: right;margin-top: 113px;margin-right: -90px;}
.bb6 .next:hover{background: url(//static.xypt.net.cn/4e31f261/21/07/e01234e01cd4b4d357fdd3b61efc014e2339c38e.png) no-repeat;width: 40px;height: 40px;display: block;float: left;margin-left: -80px;margin-top: 113px;}
.bb6 .prev:hover{background: url(//static.xypt.net.cn/4e31f261/21/07/faef2f76b265c8ff8cb78356eb3f22730aac94d1.png) no-repeat;width: 40px;height: 40px;display: block;float: right;margin-top: 113px;margin-right: -90px;}






/*新闻*/
.bbbt2{
    text-align: left;
}
.bbbt2 h2{
    font-size: 36px;
    line-height: 38px;
    letter-spacing: 2px;
    color: #222222;
}
.bbbt2 h3{
    font-size: 20px;
    font-weight: normal;
    line-height: 17px;
    color: #666666;
    margin-top: 18px;
}


.bb7x{
    padding-top: 60px;
}

.bb7zx{
    margin-top: 39px;
    width: 540px;
    height: 520px;
    background-color: #f6f6f6;
    padding: 30px 40px;
}

.bb7zx li .bb7zsj{
    font-size: 24px;
    font-weight: normal;
    color: #999999;
}
.bb7zx li .bb7zsj samp{
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #999999;
}
.bb7zx li .bb7znr{
    margin-top: 5px;
}
.bb7zx li .bb7znr h2{
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #222222;
}
.bb7zx li .bb7znr h3{
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #999999;
    margin-top: 13px;
    padding-left: 28px;
    background: url(//static.xypt.net.cn/4e31f261/21/07/feb6a273b1e8585b4a01798d89107f19817b5593.png) no-repeat 0px 4px;
}
.bb7zx li .bb7znr h4{
    width: 460px;
    height: 260px;
    margin-top: 20px;
}
.bb7zx li .bb7znr h4 img{
    width: 460px;
    height: 260px;
}

.bb7zx li .bb7an{
    width: 160px;
    height: 30px;
    background: url(//static.xypt.net.cn/4e31f261/21/07/2f6cdc9ea252f8f6b03464fe52a9384854f30258.png) no-repeat;
}
.bb7zx li .bb7an h2{
    line-height: 30px;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0;
    color: #ffffff;
    margin-top: 29px;
    padding-left: 26px;
}

.bb7z .hd {
    position: absolute;
    margin-top: -52px;
    margin-left: 445px;
}
.bb7z .hd li{
    float: left;
    margin: 0 5px;
    width: 10px;
    height: 10px;
    background-color: #0f75e8;
    opacity: 0.3;
    border-radius: 15px;
    font-size: 0;
}
.bb7z .hd .on{
    background-color: #0f75e8;
    opacity: 1;
}


.bb7y{
    width: 600px;
}
.bb7y .bb7hd{
    height: 84px;
    border-bottom: 1px solid #f0f0f0;
    margin-top: 30px;
}
.bb7y .bb7hd .on{
    background: url(//static.xypt.net.cn/4e31f261/21/07/a913c567f406b15ad4f8196c28213e67c268a600.png) no-repeat;
    height: 53px;
    border: none;
}
.bb7y .bb7hd .on a{ color: #fff;}

.bb7y .bb7hd li{
    float: left;
    width: 120px;
    height: 40px;
    border-radius: 6px;
    border: solid 1px #dcdcdc;
    text-align: center;
    margin-left: 30px;
}
.bb7y .bb7hd li a{
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 40px;
    letter-spacing: 0px;
    color: #393939;
}


.bb7y .bb7bd .ul li{
    padding: 21px 0px 25px 30px;
    border-bottom: 1px solid #f0f0f0;
    background: url(//static.xypt.net.cn/4e31f261/21/07/b4c0a7f3c7eeaca776d2d3f0812a2d9dbb74e5a2.png) no-repeat 0 30px;
}

.bb7y .bb7bd .ul li .zi h3{
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #222222;
}
.bb7y .bb7bd .ul li .zi h3 samp{
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #999999;
    float: right;
}
.bb7y .bb7bd .ul li:hover .zi h3{color: #0f75e8;}


.bb7y .bb7bd .ul li .zi dd{
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #999999;
    margin-top: 11px;
}




/*友情链接*/
.x-link{background: url(//static.xypt.net.cn/4e31f261/21/07/c21f71e47beafe8287a852208d9351cdf146b7f0.png) no-repeat 0 0px;min-height: 60px;margin-top: 52px;margin-bottom: 10px;}
.x-link .yqlj{
    padding-left: 105px;
    line-height: 24px;
    margin-top: 6px;
}


/*底部*/

.bbdx{
    background-color: #23384b;
    padding-top: 40px;
    padding-bottom: 40px;
    border-bottom: 1px solid #4f606f;
}
.bbd .bbd1{
    width: 360px;
}
.bbd .bbd1 h2{
    font-size: 18px;
    font-weight: normal;
    line-height: 30px;
    color: #ffffff;
    font-family: none;
}
.bbd .bbd1 h2 samp{
    margin-left: 8px;
    font-size: 14px;
}
.bbd .bbd1 h3{
    color: #fff;
    font-weight: normal;
    margin-top: 33px;
    margin-bottom: 30px;
}
.bbd .bbd1 h4{
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
    color: #efefef;
}

.bbd .bbd2{
    margin-left: 95px;
}
.bbd .bbd2 li{
    width: 190px;
    float: left;
}
.bbd .bbd2 li h2{
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #ffffff;
}
.bbd .bbd2 li h3{
    margin-top: 28px;
}

.bbd .bbd2 li h3 a{font-size: 14px;font-weight: normal;/* font-stretch: normal; */line-height: 30px;/* letter-spacing: 0px; */color: #ffffff;opacity: 0.6;float: left;width: 100%;}
.bbd .bbd3{
    float: right;
    margin-top: 68px;
}

.bbd .bbd3 dd{
    float: left;
    margin-left: 28px;
    text-align: center;
}



/*滚动*/
.pin{width:1200px;margin:0 auto;}

.chan{text-align:center;padding-top:30px;position:relative;margin-bottom:40px;}
.l_btn,.r_btn{position:absolute;cursor:pointer;top:55%;}
.l_btn{left:-50px;}
.r_btn{right:-50px;}

.twt{float: left;}
.twt li a.img{display:block;}
.twt li a.img img{display:block;width: 273px;height:150px;}
.twt li{float: left;overflow: hidden; margin-left: 20px;}

#m_demo{overflow:hidden;width:100%;margin:0 auto;padding-top:20px;}
#m_indemo {float: left;width:800%}
#m_demo1 {float: left;}
#m_demo2 {float: left;}

.huise{width:1920px;position:relative;left:50%;margin-left:-960px;background:#f5f5f5;padding-bottom:50px;padding-top:70px;}

#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%}
#demo1 {float: left;}
#demo2 {float: left;}


.anls{width:1200px;margin:0 auto;padding-top:40px;border-top:1px solid #e5e5e5}
